<Gauge Name="787 Night Map" Version="1.0">
      <Element>
	 <Failures>
 	 <SYSTEM_ELECTRICAL_PANELS Action="" /> 
 	 </Failures>
         <Visible>(L:Cockpit display mode, bool)</Visible> 
         <Element>
            <Image Name="main_night_fs9.bmp" Bright="Yes" ImageSizes="1024,768"/>
         </Element>
   </Element>
</Gauge>

